Subject: Re: Error Occured at Tue Jun 26 10:02:54 EDT 2007
From: "Mike" <[email-masked]>
To: "Michael Grove" <[email-masked]>
Date: Tue, 26 Jun 2007 11:26:00 -0400

Go ahead with option 1.  That would probably actually be safer and better when determining which are regular reships.
Is this going to be a quick fix then?

  ----- Original Message ----- 
  From: Michael Grove 
  To: Mike 
  Sent: Tuesday, June 26, 2007 11:08 AM
  Subject: Re: Error Occured at Tue Jun 26 10:02:54 EDT 2007

  We have two options dealing with this issue.

  * Option 1: We can instead of creating these orders as Reships, set them to "Ready To Ship".  This would then display all the items on the order on the label.

  * Option 2: I can add some custom code to the label printing code which will look for orders that have an order type of "Automated".  This is the only easy way to distinguish these Fed reship orders from any other normal order.  This option is more complicated since I would have to modify the code that generates the labels.

  What are your thoughts?

  Michael Grove

  Mike wrote: 
    It looks as though the main function of the reships are in place.  The only thing I need now is that the label show the details of the feds.  In other words if this is going to generate a new order, we need this not to show "see notes" but to actually show the items that are being reshipped.  However, I still do want the label marked as a reship with an "R" in the right bottom corner.  Is this something you can get in place right away?  Our shipping dept. would like to hold off from printing labels until this is working as above.  Let me know.
    Thanks.
      ----- Original Message ----- 
      From: Michael Grove 
      To: [email-masked] 
      Sent: Tuesday, June 26, 2007 10:07 AM
      Subject: Re: Error Occured at Tue Jun 26 10:02:54 EDT 2007

      Fixed this.  Should run now.

      [email-masked] wrote: 
              Error Element ORDERID is undefined in ARGUMENTS. 
              The error occurred on line 61. 
              IP Address 192.168.1.131 
              User Name mikeb 
              Date Tue Jun 26 10:02:54 EDT 2007 
              Page /llps/shipping/ReshipFed-process.cfm 
              Previous Page 
             
              URL Parameters OrderID=339115